Simulate Inbound User Event
Simulate inbound messages and button presses from a user.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Request body for simulating an inbound event from a user.
Simulate an inbound message from a user.
fromstringUser phone number in E.164 format.
Example
"+14155551234"
tostringReceiver phone number in E.164 format or RCS agent ID (prefixed with agent_).
Example
"+14155555678"
object
User message payload. At least one of text or mediaUrls must be non-empty.
Send only text to simulate an inbound SMS; include mediaUrls to simulate an inbound MMS.
Response Body
application/json
application/json
application/json
application/json
application/json